SETLOCAL
cd /d %DPATH%

%IFS%CtB-Chores.tp2 GOTO :RNMDCHOR
GOTO :MODWORGA
:RNMDCHOR
%TXT1% | findstr @000 | Call %C% & %TXT% | findstr @800 | Call %C% & %TXT% | findstr @801 | Call %C% & %TXT% | findstr @548 | Call %C%
%.%
%.%
set X=
set /P X=
if /I "%X%"=="Y" echo modchores>> %SET% & goto :MODWORGA
if /I "%X%"=="N" goto :MODWORGA
%TXT1% | findstr @000 | Call %C% & %TXT% | findstr @500 | Call %C% & %TXT1% | findstr @006 | Call %C% & pause
goto :RNMDCHOR

:MODWORGA
:: %IFS%Worgas.exe GOTO :RNMDWORG
GOTO :NEXTMOD
:RNMDWORG
%TXT1% | findstr @000 | Call %C% & %TXT% | findstr @800 | Call %C% & %TXT% | findstr @802 | Call %C% & %TXT% | findstr @548 | Call %C%
%.%
%.%
set X=
set /P X=
if /I "%X%"=="Y" xcopy /Y /S /E ".\%BWFP%\_mod\worgas" ".\%BWFP%" | %M%
if /I "%X%"=="N" goto :NEXTMOD
%TXT1% | findstr @000 | Call %C% & %TXT% | findstr @500 | Call %C% & %TXT1% | findstr @006 | Call %C% & pause
goto :RNMDWORG










:NEXTMOD